Subject: Re: Lunch with Julia and Kristina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 07:30:00 -0800 (PST)

Carolyn:
Does this date work for Julia?  It looked like from your earlier message that 
the 19th was the only date that worked.  Both the 12th and the 19th work for 
me.
Just let me know which date works for both Julia and Kristina.  Thanks
Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 12/04/00 03:24 PM -----

	Robin Jordan@ENRON COMMUNICATIONS
	12/04/00 09:59 AM
		
		 To: Carol St Clair/HOU/ECT@ECT@ENRON
		 cc: 
		 Subject: Re: Lunch with Julia and Kristina

Carol,

 How about Tuesday, December 12th at Noon.  I've also, confirmed with Carolyn 
for Julia.  

Robin Jordan
Office of the General Counsel
Enron Broadband Services
(713) 853-3246
(713) 646-8537 Fax
[email-masked]

	Carol St Clair@ECT
	12/01/00 04:03 PM
		
		 To: Robin Jordan/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: Carolyn George/Corp/Enron@ENRON
		 Subject: Re: Lunch with Julia and Kristina

Robin:
I misread your message the first time.  The dates that I gave you are the 
dates that are NOT good for me so any other date will work.  Can you and 
Carolyn pick a date that works for both Julia and Kristina and just let me 
know what you come up with?  Thanks.
Carol 

	Robin Jordan@ENRON COMMUNICATIONS
	11/30/00 04:48 PM
		
		 To: Carol St Clair/HOU/ECT@ECT@ENRON
		 cc: 
		 Subject: Re: Lunch with Julia and Kristina

Carol,

 At the moment she's available 12/7, 12/8 or 12/19.   Let me know this can 
change at any minute.   Hope you and all your "BOYS" are doing fine.  

Robin Jordan
Office of the General Counsel
Enron Broadband Services
(713) 853-3246
(713) 646-8537 Fax
[email-masked]

	Carol St Clair@ECT
	11/30/00 03:57 PM
		 
		 To: Carolyn George/Corp/Enron@ENRON, Robin Jordan/Enron Communications@Enron 
Communications
		 cc: 
		 Subject: Lunch with Julia and Kristina

	

Carolyn and Robin:
I would like to take Julia and Kristina out to lunch for Christmas.  Could 
you please let me know which date would work best for both of them?  The 
following dates are not good for me:

12/5, 12/6, 12/7, 12/8, 12/19, 

Thanks.

Carol